#!/bin/bash

cliUpdateCommands() 
{
    if [[ "$initial_command1" == "empty" ]]; then 
        initial_command1=""
    fi
    
    if [[ "$initial_command2" == "empty" ]]; then 
        initial_command2=""
    fi
    
    if [[ "$initial_command3" == "empty" ]]; then 
        initial_command3=""
    fi
    
    if [[ "$initial_command4" == "empty" ]]; then 
        initial_command4=""
    fi
    
    if [[ "$initial_command5" == "empty" ]]; then 
        initial_command5=""
    fi
    
    if [[ "$initial_command6" == "empty" ]]; then 
        initial_command6=""
    fi
    
    if [[ "$initial_command7" == "empty" ]]; then 
        initial_command7=""
    fi
    
    if [[ "$initial_command8" == "empty" ]]; then 
        initial_command8=""
    fi
    
    if [[ "$initial_command9" == "empty" ]]; then 
        initial_command9=""
    fi
}
